RubyGems Navigation menu

flowers-pony 0.3.2

The express way to send mail from Ruby.

Gemfile
          gem 'flowers-pony', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install flowers-pony
  
  
  
  
  
  
  

Authors:

  • Adam Wiggings

Total downloads 229

For this version 229

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.2 - June 8, 2009 (3.5 KB)